algorithm: RF
criterion: Calibration
criterion_final: 0.813299318154653
dataset: HalfLife
hparams:
  max_depth: null
  n_estimators: 924
representation: ChemBERTa
seed: 7
test_calibration_Spearman_0: 0.875893771648407
test_calibration_Spearman_1: 0.8808149099349976
test_calibration_Spearman_2: 0.8756145238876343
test_calibration_Spearman_final: 0.875893771648407
test_extra_mae_0: 0.6231034398078918
test_extra_mae_1: 0.5885343551635742
test_extra_mae_2: 0.5350459218025208
test_extra_mae_final: 0.6231034398078918
test_extra_pearson_0: 0.10269635915756226
test_extra_pearson_1: 0.01279101986438036
test_extra_pearson_2: 0.018503107130527496
test_extra_pearson_final: 0.10269635915756226
test_extra_r2_0: -17.799144744873047
test_extra_r2_1: -16.569915771484375
test_extra_r2_2: -14.423201560974121
test_extra_r2_final: -17.799144744873047
test_extra_spearman_0: 0.055911511182785034
test_extra_spearman_1: 0.05223637819290161
test_extra_spearman_2: 0.05485095828771591
test_extra_spearman_final: 0.055911511182785034
test_performance_MAE_0: 0.6231034398078918
test_performance_MAE_1: 0.5885343551635742
test_performance_MAE_2: 0.5350459218025208
test_performance_MAE_final: 0.6231034398078918
train_val_split: Random
trial_seed: 47151
val_calibration_Spearman_0: 0.7706122398376465
val_calibration_Spearman_1: 0.8498979806900024
val_calibration_Spearman_2: 0.8193877339363098
val_calibration_Spearman_final: 0.7706122398376465
val_extra_mae_0: 0.2557796537876129
val_extra_mae_1: 0.20379704236984253
val_extra_mae_2: 0.1797012835741043
val_extra_mae_final: 0.2557796537876129
val_extra_pearson_0: 0.2514171898365021
val_extra_pearson_1: 0.1143345981836319
val_extra_pearson_2: 0.10405980050563812
val_extra_pearson_final: 0.2514171898365021
val_extra_r2_0: -3.071899890899658
val_extra_r2_1: -59.804115295410156
val_extra_r2_2: -7.508405685424805
val_extra_r2_final: -3.071899890899658
val_extra_spearman_0: 0.25823575258255005
val_extra_spearman_1: 0.27180156111717224
val_extra_spearman_2: 0.09748131781816483
val_extra_spearman_final: 0.25823575258255005
val_performance_MAE_0: 0.2557796537876129
val_performance_MAE_1: 0.20379704236984253
val_performance_MAE_2: 0.1797012835741043
val_performance_MAE_final: 0.2557796537876129
